<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2e070bdac4078b6582870264cfb9350">
  <dict>
    <!--2023-02-11 09:57:16.000-->
    <string key="SMSCAddress">+491722270333</string>
    <!--2023-02-11 09:57:16.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 09:57:16.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:57:16.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:57:16.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
  </dict>
</config>
